{
  "pages": [
    "pages/index/index",
    "pages/myPackage/yjfk/index",
    "pages/my/my",
    "pages/history/history",
    "pages/myPackage/edit/index",
    "pages/myPackage/vip/index",
    "pages/myPackage/bzzx/index",
    "pages/myPackage/ysxy/index",
    "pages/myPackage/golb/index",
    "pages/historyPackage/historyDetail/index",
    "pages/aiPackage/preview/index",
    "pages/aiPackage/record/index",
    "pages/aiPackage/bg/index",
    "pages/aiPackage/gen/index"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "Weixin",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "style": "v2",
  "componentFramework": "glass-easel",
  "lazyCodeLoading": "requiredComponents",
  "tabBar": {
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "pagePath": "pages/history/history",
        "text": "创作记录"
      },
      {
        "pagePath": "pages/my/my",
        "text": "我的"
      }
    ]
  }
}